h1 {  
  background-image: url('../pix/streifen_gelb.gif');
  color: #004287;
  font-weight: bold;
  font-size: 14pt;
  height: 30px;
  padding-left: 30px;
  padding-top: 4px;
  font-family:arial;

}


h2 {
	font-family:arial;
	font-size:11pt;
	color: Black;
	font-weight:bold;
	margin-top:10pt;
	
	padding-top: 4px;
}

body{
font-family: Arial, Verdana, Helvetica;
background-color: #E8F1F8;
}

body.Startseite { 
 background-color: #ffffff; 
background-image: url('../pix/hg_start.jpg');
background-repeat: no-repeat; 
 font-family: Arial, Verdana, Helvetica;
 margin-width: 0pt;
 margin-height: 0pt;
 margin-left: 0pt;
 margin-top: 0pt;
 margin-right:0pt
 }


body.Folgeseite { 
 background-color: #ffffff; 
 font-family: Arial, Verdana, Helvetica;
 margin-width: 0pt;
 margin-height: 0pt;
 margin-left: 0pt;
 margin-top: 0pt;
 margin-right:0pt
 }

a {
  color: #333333;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}



a:hover {
  text-decoration: underline;

}

a.Aktuell {
  color: #ffffff;
  font-weight: bold;
  font-size: 10pt;
  text-decoration: none;
}



a.Aktuell:hover {
  color: #F7D67B;
  font-weight: bold;
  font-size: 10pt;
  text-decoration: none;

}



a.Ebene2 {
  color: #ffffff;
  font-size: 9pt;
  text-decoration: none;
}

a.Ebene2:hover {
  color: #F7D67B;
  font-size: 9pt;
  text-decoration: none;
}

a.Ebene2Aktiv{
  color: #F7D67B;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}

a.StartMenue {
  color: #004287;
  font-weight: bold;
  font-size: 18pt;
  text-decoration: none;
}

a.StartMenue:hover {
  color: #004287;
  font-weight: bold;
  font-size: 18pt;
  text-decoration: none;
}




div.Ebene1{
  color: #F7D67B;
  font-weight: bold;
  font-size: 10pt;
  padding-left: 10px;
  padding-top: 4px;
}

div.Ebene2{
  color: #F7D67B;
  font-size: 10pt;
  padding-left: 35px;
  padding-top: 4px;
}


div.Headline{
  background-image: url('../pix/streifen_gelb.gif');
  color: #004287;
  font-weight: bold;
  font-size: 14pt;
  height: 30px;
  padding-left: 30px;
  padding-top: 4px;
}

div.Highlight{
  color: #000000;
  font-size: 10pt;
  height: 30px;
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 4px; 
}

div.Home{

  padding-left: 10px;
  padding-top: 20px;
}

td{
font-size: 11pt;}




div.Inhalt{
  
  color: #000000;
  font-size: 10pt;
  height: 30px;
  padding-left: 30px;
  padding-top: 25px;
  padding-right: 20px;
}

div.Strich{

  padding-left: 30px;
  padding-top: 20px;
}

h3 {
  color: #ffffff;
  font-weight: bold;
  font-size: 18pt;
  }

h5 {
  color: #004287;
  font-weight: bold;
  font-size: 10pt;
  }
h5.alt{
	
	padding-top: 0px;
	padding-bottom:0px;
	margin-bottom : 0px;
	margin-top : 10px;
}

p {
  color: #000000;
  font-size: 10pt;
}


p.Aktuell {
  color: #F7D67B;
  font-weight: bold;
  font-size: 12pt;
}





p.Aktuell2 {
  color: #ffffff;
  font-size: 10pt;
}

p.GemEv {
  color: #004287;
  font-weight: bold;
  font-size: 18pt;
}

p.Willkommen {
  font-color: #ffffff;
  font-size: 18pt;
}




table {
  width: 100%;
}

td.Aktuell {

  padding-top: 120px;
  padding-left: 70px;
 
}

td.Header {
  width: 75%;
  height: 75px;
  padding-top: 5px;
  padding-left: 3px;

}

td.Header2 {

  padding-top: 55px;
  padding-left: 3px;

}


td.HighlightBild {
  width: 115px;
  height: 170px;

}



td.Main {
  background-color: #E8F1F8;
  padding-top: 10px

}

td.Navi {
  background-image: url('../pix/streifen_blau.gif');
  width: 175px;
  height: 600px;
  padding-top: 10px;


}

td.StartMenue {
  height: 20px;
  padding-left: 12px;
 
}


td.StartMenue2 {

  padding-left: 45px;
 
}

td.StartMenueStandard {
  padding-top: 15px;
  padding-left: 34px;
 
}

td.StartMenueStandard2 {
  padding-top: 15px;
  padding-left: 68px;
 
}

td.Willkommen {
  width: 300px;
  height: 363px;

  padding-top: 160px;
  padding-left: 165px;

}

textarea {
  
  width:600px;
  height: 500px;  
}

.CMSForm {
  background-color: #C3DBED;
  border:0px; 
  font-size: 10pt;
  font-family: Courier;
  width: 300px;
  }
